Bug 8593 - Netscape Mail uses GMT date time.
Netscape Mail uses GMT date time.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-19 03:18 EST by chin lai
Modified: 2014-03-16 22:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-01 17:41:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chin lai 2000-01-19 03:18:07 EST
My netscape mail always uses the GMT time for the
mail message date & time. The system time is correct
to the time zone I am in and I have not saved the
GMT time to my CMOS.
Comment 1 Bill Nottingham 2000-02-01 17:41:59 EST
This is a side effect of running it against the glibc-2.0 compatibility
libraries.

Upgrade to the latest netscape pacakges in Raw Hide; it runs it natively
against glibc-2.1.

Note You need to log in before you can comment on or make changes to this bug.